Tue, 24 Nov 2020 07:25:02 UTC

Information for RPM poetry-1.0.5-1.fc31.noarch.rpm

ID20765379
Namepoetry
Version1.0.5
Release1.fc31
Epoch
Archnoarch
SummaryPython dependency management and packaging made easy
DescriptionPoetry helps you declare, manage and install dependencies of Python projects, ensuring you have the right stack everywhere.
Build Time2020-02-29 20:55:50 GMT
Size12,711
1c0eff27af9ba0559a0877cdb6932356
LicenseMIT
Buildrootf31-build-19624091-1389943
Provides
poetry = 1.0.5-1.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python3
python3-poetry = 1.0.5-1.fc31
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/poetry377
/usr/share/doc/poetry0
/usr/share/doc/poetry/README.md7,928
/usr/share/licenses/poetry0
/usr/share/licenses/poetry/LICENSE1,062
Component of
1 through 8 of 8
Buildroot descending sort Created State
f31-build-21476754-1710790 2020-07-11 03:11:29 expired
f31-build-21325907-1673424 2020-07-03 13:15:05 expired
f31-build-21211367-1656009 2020-06-26 18:25:06 expired
f31-build-21145709-1645159 2020-06-23 14:08:15 expired
f31-build-20700542-1511204 2020-05-13 15:11:19 expired
f31-build-20700411-1511204 2020-05-13 15:00:07 expired
f31-build-20631673-1502777 2020-05-10 04:00:40 expired
f31-build-20389922-1461080 2020-04-22 18:23:52 expired